﻿.mini-portal-table
{
    text-align:left;
    border-collapse:separate;
    border-collapse:collapse\9;
    table-layout:fixed!important;
    display:table;
    width:100%;
    height:100%;
}
.mini-portal-column
{
    vertical-align:top;    
    padding:8px !important;
}
.mini-portal-panel
{
    margin-bottom:16px;
}
.mini-portal-panel .mini-panel-header
{
    cursor:move;
}
.mini-portal-panel .mini-panel-border
{
    background:white;
}

.mini-portal-proxy
{   
    overflow:hidden;
    background:gray;
    opacity: .15;-moz-opacity: .15;filter: alpha(opacity=15);
    width:100%;
    margin-bottom:5px;
}
.mini-panel-title
{
	font-family:'Microsoft YaHei';
    font-weight:bold;
}
.mini-panel {
    font-family: Tahoma, Verdana, 微软雅黑;
    box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
    border-radius: 2px;
}

.mini-panel-border {
    border-radius: 5px;
    border: 0px solid #fff;}
.skin-blue .sidebar-form input[type="text"], .skin-blue .sidebar-form .btn {
    background-color: #f4f4f4;height: 30px;}
.mini-panel-header {
    height: 40px;
	background-color:#FFF;
	background-image:none;
    background: #fff;
    color: #222;
    border-bottom: solid 1px #f4f4f4;
	/*border-top: solid 3px #abe1e9;*/
}
.mini-panel-title {
    font-size: 14px;}
.mini-panel-header-inner {
    padding-top: 12px;padding-left: 9px;
}
.mini-panel .mini-panel-icon {
    margin-right: 0px;
    margin-left:16px;
}
/*------------首页块样式-----------------*/
.blockList
{
    background: #ffffff;
    list-style-type: none;
    width: 100%;
    margin: 0;
    padding: 0;
}
.blockList li
{
    float: left;
    width: 100%;
    border-bottom: 1px solid #CCC;
    height: 27px;
    overflow: hidden;
    line-height:27px;
    vertical-align:middle;
}
.blockList li:hover
{
    background-color: #f3f3f3
}

.blockList_span_left
{
    width:60%;
    float: left;
    /*padding-left: 5px;*/
    line-height:27px;
    vertical-align:middle;
    word-break:keep-all;
    white-space:nowrap;
    overflow: hidden;
    text-overflow:ellipsis;
}

.blockList_span_right
{
    /*width: 120px;*/
    float: right;
    text-align: right;
}
.blockList ul a
{
    text-align: left;
}
.blockList ul a:link
{
    color: #000;
    text-decoration: none;
}
.blockList ul a:visited
{
    color: #000;
    text-decoration: none;
}
.blockList ul a:hover
{
    color: #fff;
    text-decoration: underline;
    font-weight: normal;
}
*{
			padding:0px;
			margin:0px;
		}
/*首页中块列表内容样式开始*/
html,body{
			height:100%;
			font-family: "微软雅黑";
		}
img { border:0px;}
li{
			list-style:none;
		}
a{
			text-decoration: none;
			color:#585657;
		}
.xnflow-task { margin:5px;}
.xnflow-task .list-group {
    padding-left: 0;
    margin-bottom: 20px;
	}
.xnflow-task .list-item-task {
    border: none;
    margin-bottom: 2px;
    padding: 5px 8px 5px 10px !important;
    height: 36px;
}
.xnflow-task .tasktitle {
    font-size: 13px;
    font-weight: normal;
    color: #123e58;
    float: left;
    position: absolute;
    left: 45px;
    right: 120px;
    height: 40px;
    line-height: 40px;
	overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;}
.xnflow-task .taskno {background: url(/webresource/images/line-icon1.png) no-repeat center; width:30px; height:40px; float:left; }
.xnflow-task .date {
	background: url(/webresource/images/line-icon2.png) no-repeat left #d2d6df;
    font-size: 12px;
    color: #666;
    font-family: 'Source Sans Pro','Helvetica Neue',Helvetica,Arial,sans-serif;
	width:85px;
	height:20px;
	line-height:20px;
	margin:10px 10px 0 0;
	border-radius:5px;
	float:right;
	padding-left:18px;
	display:inline-block;
}
.xnflow-task li {
	background-color:#f4f4f4; 
	border-left: 3px solid #e6e7e9;
	border-radius:3px;
	font-size:13px;
	display: list-item;
    text-align: -webkit-match-parent; height:40px; margin-bottom:3px;
	cursor:pointer;
	}
	
.xnflow-news { margin:5px;}
.xnflow-news .list-group {
    padding-left: 0;
    margin-bottom: 20px;
	}
.xnflow-news .list-item-task {
    border: none;
    margin-bottom: 2px;
    padding: 5px 8px 5px 10px !important;
    height: 36px;
}
.xnflow-news .tasktitle {
    font-size: 13px;
    font-weight: normal;
    color: #123e58;
    float: left;
    position: absolute;
    left: 10px;
    right: 120px;
    height: 40px;
    line-height: 40px;
	overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;}
.xnflow-news .taskcontent {
    font-size: 12px;
    font-weight: normal;
    color: #999;
    float: left;
    position: absolute;
	top:26px;
    left: 10px;
    right: 10px;
    height: 40px;
    line-height: 40px;
	overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;}

.xnflow-news .date {
	background: url(/webresource/images/line-icon2.png) no-repeat left #d2d6df;
    font-size: 12px;
    color: #666;
    font-family: 'Source Sans Pro','Helvetica Neue',Helvetica,Arial,sans-serif;
	width:85px;
	height:20px;
	line-height:20px;
	margin:10px 10px 0 0;
	border-radius:5px;
	float:right;
	padding-left:18px;
	display:inline-block;
}
.xnflow-news li {
	position: relative;
	border-bottom:1px solid #e6e7e9;
	font-size:13px;
	display: list-item;
    text-align: -webkit-match-parent; height:70px; margin-bottom:3px;cursor:pointer;}
/*首页中块列表内容样式结束*/